enum CollectorType {
  // iOS only
  airPressure,
  battery,
  detectedActivity,
  gravity,
  music,
  stepCount,
  acceleration,
  // Android only
  bluetooth,
  sound,
  sms,
  // common
  calendar,
  location,
  photo,
  wifi,
  youtube,
}

String convertCollectorTypeToString(CollectorType type) {
  return type.toString().split('.').last;
}
